regina::NTriBool_Illegal_Integer_Conversion Class Reference
Utilities

An exception thrown when an illegal integer conversion is attempted with NTriBool. More...

`#include <utilities/nbooleans.h>`

## Detailed Description

An exception thrown when an illegal integer conversion is attempted with NTriBool.

The documentation for this class was generated from the following file:

- utilities/nbooleans.h

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).